Haberler

DELL EMC İçin Güncelleme Vakti

Dell, EMC PowerStore’da tespit edilen zafiyetler için güncellemer yayınladı.

İlk zafiyet CVE-2021-44228 olarak izlenirken sistem üzerinde RCE’e neden oluyor ve kod çalıştırmaya izin veriyor.

Zafiyeti kapatmak için Dell’in destek sayfasından son güncel sürümün yüklenmesi gerekiyor. Güvenlik açığı bulunan sürüm 2.0.1.3-1538564 ve öncesi

Diğer güvenlik açığı ise CVE-2021-45046 olarak izleniyor ve Apache Log4j 2.15.0 zafiyetini kullanılıyor. Zafiyetin istismar edilmesi DoS saldırısı gerçekleştirilebilmesine, verilerin sızdırılmasına veya rastgele kod yürütülmesine izin verebiliyor.

Zafiyeti kapatmak için Dell’in destek sayfasından son güncel sürümün yüklenmesi gerekiyor. Güvenlik açığı bulunan sürüm 2.0.1.3-1538564 ve öncesi

Kaynak: exploitone.com

İlgili Makaleler

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Başa dön tuşu

Reklam Engelleyici Algılandı

ÇözümPark Bilişim Portalı gönüllü bir organizasyon olup tek gelir kaynağı reklamlardır. Bu nedenle siteyi gezerken lütfen reklam engelleme eklentinizi kapatın veya Çözümpark web sitesi için izin tanımı yapın. Anlayışınız için teşekkürler.